@charset "utf-8";

/*-------------------- clearfix --------------------*/

.clearfix:after {
    content:'';
    display:block;
    clear:both;
    height:0;
}

.clboth{
    clear:both;
}

/*-------------------- boxsizing --------------------*/

.boxsizing {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*-------------------- grobalnavi --------------------*/

#wrap-header {
    background-color: #4F4F4F;
    border-bottom: #56C94D solid 3px;
    height: 65px;
    overflow: hidden;  /* wrap内包物のサイズが領域を超えたときの表示方法について */
    position: relative;
    z-index: 9999;
}

#wrap-globalnavi {
    margin: 0 auto;
    width: 960px;
}

#logo {
    float: left;
    padding: 24px 0;
}

#globalnavi {
    float: right;
}

#globalnavi li {
    display: inline;
    float: left;
    padding: 18px 0 0 50px;
    text-align: right;
}

#globalnavi a {
    color: #666666;
    font-weight: bold;
    text-decoration: none;
}

/*-------------------- footer --------------------*/


#wrap-footernavi {
	background-color: #FFFFFF;
	border-top: #CCCCCC solid 1px;
    overflow: hidden;
	text-align: center;
    width: 100%;
}

#footernavi {
    margin: 0 auto;
    width: 750px;
}

#footernavi li {
    display: inline;
    float: left;
    font-size: 12px;
    font-size: 1.2rem;
    margin: 10px 0 6px;
    padding: 0 30px;
}

#footernavi a {
    color: #666666;
    text-decoration: none;
}

#footernavi a:hover { 
    text-decoration: underline;
}

#wrap-copyright {
    background-color: #4F4F4F;
    overflow: hidden;
    width: 100%;
}

#copyright {
    color: #FFFFFF;
    font-size: 10px;
    font-size: 1rem;
    margin: 0 auto;
    padding: 4px 0;
	text-align: center;
    width: 960px;
}


/*-------------------- to form --------------------*/

#wrap-toform {
	background-color: #F6F5F5;
    width: 100%;
}

#toform {
    margin: 0 auto;
	padding: 50px 0 0;
    width: 960px;
}

#toform h2 {
    margin-bottom: 10px;
	
}

#toform h2 + p {
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 20px;
}

#wrap-btn {
	padding-bottom: 30px;
	margin: 0 auto;
	text-align: center;
	width: 960px;
}

/*-------------------- table --------------------*/

th {
    text-align: left;
    padding: 0 50px 10px 0;
}


/*-------------------- page link --------------------*/

.pagelink a {
    color: #1C1C1C;
    text-decoration: none;
}

.pagelink a:hover { 
    text-decoration: underline;
}

